package com.entity;

import java.util.ArrayList;
import java.util.List;

/**
 *
 * Bean for get all the tasks.
 *
 * @author Laurentiu Marcut
 */
public class GetTasks {

    private int id;
    private List<String> tags = new ArrayList<>();

    /**
     *
     * Getter id.
     *
     * @return id
     */
    public int getId() {
        return id;
    }

    /**
     *
     * Setter id.
     *
     * @param id
     */
    public void setId(int id) {
        this.id = id;
    }

    /**
     *
     * Getter tags.
     *
     * @return tags
     */
    public List<String> getTags() {
        return tags;
    }

    /**
     *
     * Setter tags.
     *
     * @param tags
     */
    public void setTags(List<String> tags) {
        this.tags = tags;
    }
}
